Subject: [ANN] net-next is closed

From: Jakub Kicinski <[email-masked]>
Date: Mon, 24 Apr 2023 07:59:52 -0700

Hi,

Linus released final v6.3 so as is tradition we'll going to slow down
for two weeks and close net-next for new patches/features/refactorings.
We may pull a couple of straggler PRs and if all goes well submit
net-next to Linus some time on Wed. I'll send out the development stats
once the PR is out.

I was hoping that we'd migrate the netdev mailing list to a different
server during this merge window (good old vger stack to LF servers).
Which should hopefully cause no disruptions and improve our email
delivery time and sensitivity to various oddness. But it's not
confirmed. We'll keep you posted...